section.m4_video.runpotec .m4_youtube_video_iframe{
	width:100%;
	height:auto;
}

section.m4_video.runpotec .video_video_container{
	width:100%;
	height:auto;
}

section.m4_video.runpotec .m4_video_main{
	position: relative;
	cursor: pointer;
}

section.m4_video.runpotec .m4_overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

section.m4_video.runpotec .m4_overlay:hover .m4_play_button {
	opacity: 1;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	-ms-transition: opacity .4s;
	-o-transition: opacity .4s;
	transition: opacity .4s;
}

section.m4_video.runpotec .m4_play_button {
	opacity: .8;
	width: 60px;
	height: 60px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	overflow: hidden;
	border-radius: 15px;
}

section.m4_video.runpotec .m4_play_button .m4_play_button_img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width:100%;
}

section.m4_video.runpotec .m4_video_main .m4_play_button_img svg{
	fill:#fff;
	-webkit-transition: fill .4s;
	-moz-transition: fill .4s;
	-o-transition: fill .4s;
	transition: fill .4s;
}

section.m4_video.runpotec .m4_video_main:hover .m4_play_button_img svg{
	fill:#787878;
}